// remove_recipes.js
/*
 * Remove Grape Seed and Purple Dye Recipes
 */

ServerEvents.recipes((event) => {
  // Remove existing Grape Seed Recipe
  event.remove({ output: 'croptopia:grape_seed' });
  console.log("Removed Grape Seed Recipe!");

  // Remove all existing Purple Dye recipes
  event.remove({ output: 'minecraft:purple_dye' });
  console.log("Removed all Purple Dye recipes!");
});
